body {
	/* margin: 0 20px 0 15px;  to avoid margins */
	/* text-align: center;  to correct the centering IE bug*/
	font-size:75%;
	font-family:Tahoma, Verdana;
	color:#6a6a6a;
	line-height:1.6em;
	margin:0;
	background:url(../assets/build/bg_main.gif) repeat-x #cccccc;
	border-top-width: 12px;
	border-top-style: solid;
	border-top-color: #bd1a8d;
}

.textbox, .messagebox {	font-family:Tahoma, Verdana; color:#6a6a6a; margin-bottom:5px; width:366px}

.messagebox {font-size:0.97em; color:#6a6a6a}

#gallery  {background:url(../assets/build/bg_gallery.jpg) no-repeat center top  #cccccc}

p {margin:0 0 7px 0; }

blockquote { font-size:1.2em; margin:-4px 0 0 0; line-height:1.5em; color: #6A6A6A}


ul { margin:0 20px 5px 0; list-style:none; font-size:1.1em; padding:0 0 0 0}

li { background: url(../assets/build/bullet.gif) no-repeat; padding-left:15px; margin-bottom:5px}

h1, h2, h3, h5{
	font-size:1.3em;
	font-weight:normal;
	text-transform:uppercase;
	color: #bd1a8d;
	line-height:1.3em;
	margin:-5px 0 7px 0;
	padding-bottom:5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bd1a8d;
}


#logo h1 { display:block; float:left; cursor:pointer; width:122px; height:0; padding-top:70px; padding-bottom:0; font-size:0.3em; overflow:hidden; background: url(../assets/build/logo_main.gif); margin:0; border:none}


#box2 h2, h3, h5{ color: #fff}

h4 { color:#000; font-weight:normal; font-size:1em;  margin:0}

#box2 p { color:#CCCCCC}

.box2-left {display:block; float:left; width:87px; height:87px; padding:0 0 27px 7px}
.box2-right {display:block; float:right; width:87px; height:87px; padding:0 7px 27px 0}


strong { font-weight:bold}

img { border:0 }


#wrapper {
	width:890px;
    text-align: center;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	
}

#wrapper-inner {display:block; float:left; width:890px; padding-bottom:30px; text-align: left}


#header {
	display:block;
	clear:both;
	width:890px;
	height:70px;
}

#footer {
width:890px; margin-left: auto; margin-right: auto; margin-top:5px; color:#948992; display:block; clear:both; text-transform:uppercase; font-size:1em 
	
}
#footerleft { width:500px; display:block; float:left}
#footerright { width:390px; text-align:right; display:block; float:right}
	
#nav {display:block;
	float:right;
	width:768px;
	height:65px;
	padding-top:5px
}

#logo {display:block;
float:left;
	width:122pxpx;

	overflow:hidden

}

#mainarea, #bespokekitchens #mainarea { display:block; float:left;	width:890px; margin-top:7px; min-height:456px }
#home #mainarea  {  height:456px }
#gallery #mainarea  {  height:436px }
#bespokekitchens #mainarea  { background:url(../assets/build/bg_bespokekitchens.jpg) no-repeat #bd1a8d}
#testimonials #mainarea  { background:url(../assets/build/img_testimonials.jpg) no-repeat #fff }
#whatwedo #mainarea  { background:url(../assets/build/bg_whatwedo.jpg) no-repeat #fff}
#about #mainarea  { background:url(../assets/build/bg_about.jpg) no-repeat #fff}
#links #mainarea  { background:url(../assets/build/bg_links.jpg) no-repeat #fff bottom}
#testimonials #mainarea  { background:url(../assets/build/bg_testimonials.jpg) no-repeat #fff}
#contact #mainarea  { background:url(../assets/build/bg_contact.jpg) no-repeat #fff;  }




#home #box, #bespokekitchens #box, ##box ,#testimonials #box, #whatwedo #box, #contact #box  {display:block; float:left; margin-left:220px; padding:17px 17px 0 17px }
#home #box { width:207px; background:url(../assets/build/opaque-white.png); margin:0px;padding:17px 17px 14px 17px;  left:10px; top:10px; position:absolute;}
#bespokekitchens #box { width:410px; padding:20px; margin:0 0 0 220px; background:url(../assets/build/opaque-white.png) repeat; min-height:436px}
#testimonials #box {  width:410px; padding:20px; margin:0 0 0 220px; background:url(../assets/build/opaque-white.png) repeat; min-height:436px}
#whatwedo #box { width:410px; padding:20px; margin:0 0 0 220px; background:url(../assets/build/opaque-white.png) repeat; min-height:436px}
#about #box { width:410px; padding:20px; margin:0 0 0 220px; background:url(../assets/build/opaque-white.png) repeat; min-height:436px}
#links #box { width:410px; padding:20px; margin:0 0 0 220px; background:url(../assets/build/opaque-white.png) repeat; min-height:436px}
#contact #box { width:410px;; padding:20px; margin:0 0 0 220px; background:url(../assets/build/opaque-white.png) repeat; min-height:436px}

#box2 {display:block; float:right; width:210px; height:101px; color:#fff; padding:17px 17px 0 17px}



a {	color:#6a6a6a; text-decoration:none; font-style:normal}
#box a {	color:#bd1a8d; text-decoration:none; font-style:normal}
a:hover { color:#bd1a8d }
#box a:hover  {	text-decoration:underline}



/* nav */


#nav ul li { display: inline; padding:0 }

#nav ul {margin: 0 0 0 -40px; list-style-type: none; }
#nav ul a {
	display:block;
	font-size:1em;
	font-family:Tahoma, Verdana;
	font-weight:normal;
	text-transform:uppercase;
	float:right;
	text-decoration: none;

	margin:0px 0 0 15px;
	color:#a599a2;
}

#nav ul li a:hover {color:#bd1a8d }
#nav ul li a:active {color:#fff }

#home .home a ,
#.a ,
#whatwedo .whatwedo a ,
#testimonials .testimonials a ,
#gallery .gallery a ,
#bespokekitchens .bespokekitchens a ,
#links .links a ,
#contact .contact a {color:#bd1a8d }

#gallerynav { display:block; float:left; margin-top:20px}
#gallerynav a { color:#bd1a8d}


#links a { text-decoration:underline}
#links a:hover { color:#000000; text-decoration:underline}

#links li {background: url(../assets/build/bullet.gif) no-repeat; margin-bottom:5px}